/* English strings for BorkPad */

/* note deletion confirmation */
"Really delete this note?" = "Really delete this note?";

/* can't save nslog */
"couldn't save notes!  ack!" = "couldn't save noes!  ack!";

/* note delete button label */
"Delete" = "Delete";

/* cancel note deletion label */
"Cancel" = "Cancel";

/* removal not undoable */
"removal explanation" = "Removing this note will permanently discard its contents, and is not undoable.";

/* gotoNote note count */
"There are %d notes" = "There are %d notes";

/* default first page contents */
"first page contents" = "Welcome to BorkPad.  Use me to keep notes, phone numbers, and random scraps of text.";

/* pref alert make changes permanent */
"Make font changes permanent?" = "Make font changes permanent?";

/* Yes button label */
"Yes" = "Yes";

/* Cancel button label */
"Cancel" = "Cancel";

/* No button label */
"No" = "No";

/* pref close explanation */
"pref close explanation" = "Answering Yes will make your font changes permanent.  Answering No will revert to your original font and size settings";

/* number formatter input not an integer error */
"Input is not an integer" = "Input is not an integer";


